/* body {
    background-image: url("../img/theme-bg.webp");
    background-size: cover;
    background-repeat: no-repeat;
} */

.white-segment{background-color: #fff; height: 100vh; border-left: 1px solid #eee;}
.flex-continer {display: flex; flex-direction: column; justify-content: center;}
.intro-img{background-image: url("../img/intro-img.webp"); background-size: cover; background-position: right 45% bottom 25%; background-repeat: no-repeat;}



.errorClass { 
    border:  1px solid red;
}
.sidebar .fas, .sidebar .far { 
    color: #fff !important;
}
.required_field::after{
  content: ' *';
  font-weight: bold;
  color: red;
}
.disabled {
    background-color: #eaecf4;
    opacity: 1;
    pointer-events:none;
}
.capitalize {
    text-transform: capitalize;
}
.parsley-errors-list {
    margin-top: -0.5rem;
    margin-bottom: 0;
    padding-left: 0;
    color: #910707;
    list-style-type: none;
}
.select2-container .select2-selection.select2-selection--single {
    height: 35px !important;
    color: #858796;
}
#select2-state_id-container, #select2-city_id-container {
    line-height: 33px !important;
    color: #858796;
}
.list-page .card-header {
    display: flex;
    justify-content: space-between;
}
.table th {
    font-size: 15px;
}
.table td {
    font-size: 14px;
}
.text-primary {
    color: #007680;
}
form .view-image {
    width: 100px;
    height: 75px;
}
form .box-shadow {
    box-shadow: 0 0 10px 0 rgb(28 28 28 / 50%);
}

.cbold {
    font-weight: bold;
}
.view-page .center-title {
    padding: 10px;
    background: #e9e9e9;
    border-bottom: 10px solid orange;
}
.view-page .center-title h2 {
    color: #fff;
    margin-bottom: 0;
}
#auth-signature {
    width: 100px;
    height: auto;
}
.supplier-view-page table tr td {
    border-top: 0;
    vertical-align: top;
}

#main {
    margin: 20px 0;
}

#main #faq .card {
    margin-bottom: 30px;
    border: 0;
}

#main #faq .card .card-header {
    border: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    border-radius: 2px;
    padding: 0;
}

#main #faq .card .card-header .btn-header-link {
    color: #fff;
    display: block;
    text-align: left;
    background: #007680;
    /* color: #222; */
    padding: 8px;
}

#main #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    background: #efefef;
    color: #007680;
    font-weight: bold;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

#main #faq .card .collapsing {
    /* background: #ffe472; */
    line-height: 30px;
}

#main #faq .card .collapse {
    border: 0;
}

#main #faq .card .collapse.show {
    /* background: #ffe472; */
    border: 1px solid #e5e5e5;
    line-height: 30px;
    /* color: #222; */
}

.bold {
    font-weight: bold;
    /* color: #222; */
}
.sidebar .nav-item .collapse .collapse-inner .collapse-header, .sidebar .nav-item .collapsing .collapse-inner .collapse-header {
    font-size: 0.9rem;
    text-transform: none;
    color: #858796;
}
.accordion .card-body label {
    margin-bottom: 0;
}
.accordion .card-body {
    padding: 1rem;
}
.success-icon, .error-icon {
    font-size: 45px;
}
.dashboard .title {
    color: #000;
}
.dashboard .card-header {
    padding: 0.75rem 1rem;
}
.text-indent-1 {
    text-indent: 0.3rem !important;
}
.text-indent-2 {
    text-indent: 0.6rem !important;
}
.sidebar .fas.li-summenu-icon, .sidebar .far.li-summenu-icon {
    color: #000 !important;
    margin-right: 7px;
}
.br-50 {
    border-radius: 50%;
}  